<?xml version='1.0'?>

<reference anchor='RFC3191'>

<front>
<title>Minimal GSTN address format in Internet Mail</title>
<author initials='C.' surname='Allocchio' fullname='C. Allocchio'>
<organization /></author>
<date month='October' year='2001' /></front>

<seriesInfo name='RFC' value='3191' />
<format type='TXT' octets='24235' target='ftp://ftp.isi.edu/in-notes/rfc3191.txt' />
</reference>
